{
	"102001422_0": "(Bit by bit, things keep getting more unstable and fall apart. It's wearing away at the place I call home!)",
	"102001422_1": "\"Which one of you bastards is responsible for this?!\"",
	"102001422_2": "\"is it you?!\"",
	"102001422_3": "\"or is it you guys?!\"",
	"102001422_4": "\"Yukine, don't get too far in front! My sword and I will take point and—\"",
	"102001422_5": "\"Shut up!\"",
	"102001422_6": "(Noise! And right after I already activated Solomon's Cane, too...)",
	"102001422_7": "(Why is it that I always make things worse?!)",
	"102001422_8": "\"I...\"",
	"102001422_9": "\"The American government?\"",
	"102001422_10": "\"There's no doubt about it. It appears they contacted F.I.S. in an attempt to negotiate.\"",
	"102001422_11": "\"And the result is the chaos we see here. From the look of things, discussions didn't go so well.\"",
	"102001422_12": "\"Whatever either side is attempting, they're going to take extreme measures to avoid notice.\"",
	"102001422_13": "\"The third possibility, which I hate to contemplate, is that F.I.S. and the Americans were in this together.\"",
	"102001422_14": "\"Right. I want a search of the surrounding area. There may still be some clues.\"",
	"102001422_15": "\"All right, people. Move out, ASAP.\"",
	"102001422_16": "\"......\"",
	"102001422_17": "(I tried so hard not to let go, but... Miku's hand, I...)",
	"102001422_18": "\"Here, something warm to drink. It should help you calm down some.\"",
	"102001422_19": "\"M...i...ku...\"",
	"102001422_20": "\"Hibiki-chan...\"",
	"102001422_21": "\"But to me, the warmest thing is...\"",
	"102001422_22": "\"Ooogh...\"",
	"102001422_23": "\"......\""
}